[
null,
{"id":1,"animationId":41,"consumable":true,"damage":{"critical":false,"elementId":0,"formula":"0","type":0,"variance":20},"description":"It's chocolate flavor.","effects":[{"code":11,"dataId":0,"value1":-0.1,"value2":0},{"code":44,"dataId":1,"value1":1,"value2":0}],"hitType":0,"iconIndex":67,"itypeId":1,"name":"Flavoured Water","note":"","occasion":0,"price":50,"repeats":1,"scope":7,"speed":0,"successRate":100,"tpGain":0}
]